using NBF;
using UnityEngine;

public class FWeight : FPlayerGear
{
    public GameObject[] weightObjects;

    [HideInInspector]
    public float weight;

    protected override void OnStart()
    {
    }

    protected override void OnUpdate()
    {
    }
}